import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UserwiseproductionlogreportComponent } from './userwiseproductionlogreport.component';

describe('UserwiseproductionlogreportComponent', () => {
  let component: UserwiseproductionlogreportComponent;
  let fixture: ComponentFixture<UserwiseproductionlogreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UserwiseproductionlogreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UserwiseproductionlogreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
